LogoopenSUSE Build Service > Projects
Sign Up | Log In

security update for apache2-mod_fcgid...

This update fixes a heap overflow in apache2-mod_fcgid, identified as CVE-2013-4365. [bnc#844935]
Description:
the following security issue was fixed in apache2-mod_fcgid:
  - fixes a heap overflow identified by CVE-2013-4365 [bnc#844935].
Fixed bugs:
Required actions:
  • Relogin suggested: Req decline
  • Reboot suggested: Req decline
  • Package-manager restart: Req decline